> ## Documentation Index
> Fetch the complete documentation index at: https://platform.stepfun.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询单个 Model 信息

查询单个 Model 的信息，包括创建时间，所属组织等。

## 请求地址

`GET https://api.stepfun.com/v1/models/{model}`

## 路径参数

* `model` `string` ***required***

  模型唯一标识 ID

## 请求响应

返回单个[Model 对象](https://platform.stepfun.com/docs/zh/api-reference/models/object.md)

## 示例

> [tab] python
>
> ```python theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
> from openai import OpenAI
>
> client = OpenAI(api_key="YOUR_STEP_API_KEY", base_url="https://api.stepfun.com/v1")
>
> print(client.models.retrieve("step-5-preview"))
> ```

> [tab] js
>
> ```js theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
> import OpenAI from "openai";
>
> const openai = new OpenAI({
>     apiKey: "YOUR_STEP_API_KEY",
>     baseURL: "https://api.stepfun.com/v1"
> });
>
> async function main() {
>     const model = await openai.models.retrieve("step-5-preview");
>
>     console.log(model);
> }
>
> main();
> ```

> [tab] curl
>
> ```bash theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
> curl https://api.stepfun.com/v1/models/step-5-preview \
>   -H "Authorization: Bearer $STEP_API_KEY"
> ```

```json filename="返回" theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
{
  "id": "step-5-preview",
  "object": "model",
  "created": 1789747200,
  "owned_by": "stepai"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.